@charset "utf-8";
/********************************************************

  CSR (en)
	Created: 2019/02/14
	Last Modified: 2019/04/11

********************************************************/

sup {
  font-size: .714em;
  color: inherit;
  vertical-align: top;
}
sub {
  font-size: .714em;
  color: inherit;
  vertical-align: bottom;
}

/********************************************************

  PAGE STYLE

********************************************************/

/* CSR Top
------------------------------------------------------ */
.csr-top-heading {
	margin-bottom: 40px;
	color: #1d50a3;
	font-size: 1.875em;
	font-weight: bold;
	letter-spacing: .05em;
	text-align: center;
}
.csr-top-heading:after {
	content: "";
	display: block;
	width: 60px;
	height: 0;
	margin: 25px auto 0;
	border-bottom: 3px solid;
}

@media screen and (max-width: 640px) {
	.csr-top-heading {
		margin-bottom: 30px;
		font-size: 1.71875em;
	}
	.csr-top-heading:after {
		width: 40px;
	}
}

.csr-topS01 {
	display: table;
	width: 100%;
}
.csr-topS01-1,
.csr-topS01-2 {
	display: table-cell;
	vertical-align: top;
}
.csr-topS01-2 {
	width: 170px;
	padding-left: 15px;
}
.csr-topS01-2 img {
	margin-top: -8px!important;
}
@media screen and (max-width: 640px) {
	.csr-topS01,
	.csr-topS01-1 {
		display: block;
	}
	.csr-topS01-2 {
		display: none;
	}
}

.csr-topS02:after {
	content: "";
	display: block;
	clear: both;
}

.csr-topS02 {
	margin-top: 30px;
}
.csr-topS02 li {
	float: left;
	width: 47.272727%;
	margin-bottom: 40px;
	font-size: 1.015625em;
}
.csr-topS02 li:nth-of-type(odd) { clear: both; }
.csr-topS02 li:nth-of-type(even) { float: right; }
.csr-topS02-title { text-align: center; }
.csr-topS02-title img { max-width: 100%; }
.csr-topS02-1 .csr-topS02-title { background: #ffad33; }
.csr-topS02-2 .csr-topS02-title { background: #e05a4f; }
.csr-topS02-3 .csr-topS02-title { background: #8c6eb2; }
.csr-topS02-4 .csr-topS02-title { background: #397eb2; }
.csr-topS02-5 .csr-topS02-title { background: #44aa75; }
.csr-topS02-image { margin-bottom: 20px; }
.csr-topS02-image img { width: 100%; }
.csr-topS02-text {
	line-height: 1.53;
}
.csr-topS02-text .lead {
	margin-bottom: 10px;
	font-size: 1.384615em;
	line-height: 1.3;
}
.csr-topS02-1 .lead { color: #ffad33; }
.csr-topS02-2 .lead { color: #e05a4f; }
.csr-topS02-3 .lead { color: #8c6eb2; }
.csr-topS02-4 .lead { color: #397eb2; }
.csr-topS02-5 .lead { color: #44aa75; }

@media screen and (max-width: 640px) {
	.csr-topS02 {
		margin: 30px -10px 0;
		padding: 5px 10px;
		background: #f0f0f0;
	}
	.csr-topS02 li {
		float: none!important;
		width: 100%!important;
		margin: 10px auto!important;
		background: #fff;
	}
	.csr-topS02-title img {
		width: 80%;
		max-width: 300px!important;
	}
	.csr-topS02-text {
		padding: 0 15px 20px;
	}
}

.csr-topS03 a {
	display: table;
	position: relative;
	width: 90%;
	max-width: 320px;
	height: 50px;
	margin: 10px auto;
	background: #1d50a3;
	color: #fff!important;
	text-decoration: none!important;
	-webkit-transition: background .2s, color .2s;
	transition: background .2s, color .2s;
}
.csr-topS03 a:after {
	content: "";
	display: block;
	position: absolute;
	right: 20px;
	top: 50%;
	width: 8px;
	height: 8px;
	margin-top: -6px;
	border-top: 2px solid;
	border-right: 2px solid;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	-webkit-transition: right .4s;
	transition: right .4s;
}
.csr-topS03 a > span {
	display: table-cell;
	color: inherit;
	font-size: 1.25em;
	letter-spacing: .05em;
	line-height: 1;
	text-align: center;
	vertical-align: middle;
}
.csr-topS03 a:hover {
	background: #feef00!important;
	color: #1d50a3!important;
}
.csr-topS03 a:hover:after {
	right: 15px;
	-webkit-transition: right .2s ease-out;
	transition: right .2s ease-out;
}
@media screen and (max-width: 640px) {
	.csr-topS03 {
		margin-top: 40px;
	}
}


/* ESG Data
------------------------------------------------------ */
.csr-esg a {
	word-break: break-all;
	overflow-wrap: break-word;
}
.csr-esgS01 {
	margin-top: 20px;
}
.csr-esgS01 table {
	width: 100%;
	empty-cells: hide;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}
.csr-esgS01 .breakdown1 { width: 14%; }
.csr-esgS01 .breakdown2 { width: 12%; }
.csr-esgS01 .breakdown3 { width: 17%; }
.csr-esgS01 .breakdown4 { width: 16%; }
.csr-esgS01 .breakdown5 { width: 16%; }
.csr-esgS01 .boundary { width: 12%; }
.csr-esgS01 .unit { width: 10%; }
.csr-esgS01 .data { width: 15%; }
.csr-esgS01 thead { background: #fff; font-size: .9375em; }
.csr-esgS01 th,
.csr-esgS01 td {
	padding: 8px;
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
	color: #222;
	line-height: 1.4;
	vertical-align: middle;
}
.csr-esgS01 thead th:empty {
	border: none;
	background: none;
}
.csr-esgS01 thead th {
	padding: 10px 2px;
	background: #0c3c89;
	color: #fff;
	text-align: center;
	line-height: 1.2;
}
.csr-esgS01 tbody th {
	background: #f7f7f7;
	text-align: left;
}
.csr-esgS01 tbody sup {
	color: #1761d7;
}
.csr-esgS01 .thLv1 {
	background: #2a579f;
	color: #fff;
	font-weight: bold;
}
.csr-esgS01 .thLv2 {
	background: #d6e6f8;
	color: #0c3c89;
	font-weight: bold;
}
.csr-esgS01 .thChild {
	border-top: none;
}
.csr-esgS01 .thChild2 {
	border-left: none;
}
.csr-esgS01 .trChild td {
	border-top: 1px dotted #bfbfbf;
}
.csr-esgS01 .tdGray {
	background: #f7f7f7;
	color: #808080;
}
.csr-esgS01 tbody tr > td:nth-last-of-type(-n+3) {
	text-align: right;
}
/* 202303 */
.th-society {
    color: #000!important;
    background-color: #fffe54!important;
}
.th-society-sub {
    color: #000!important;
    background-color: #f4fc77!important;
}

@media screen and (max-width: 640px) {
	.csr-esgS01 {
		overflow-x: auto;
		max-width: none;
	}
	.csr-esgS01 .boundary,
	.csr-esgS01 .unit,
	.csr-esgS01 .data { width: auto; }
	.csr-esgS01 tbody { font-size: .859375em; }
	.csr-esgS01 th,
	.csr-esgS01 td {
		width: auto;
		padding: 5px;
		white-space: nowrap;
	}
}


/********************************************************

  HELPER CLASSES

********************************************************/
/*----- display -----*/
.br-sp,
.d-sp { display: none;}
@media screen and (max-width: 640px) {
  .br-sp,
	.d-sp { display: inline; }
	.br-pc,
	.d-pc { display: none;}
}
